# Ordered alphabetically **by job description URL**

# Please do not update any jobs to `true` as we are working on deprecating this file.

- title: "Accountant"
  description: /roles/finance/accountant/
  salary: 93000
  salary source: Aventador
  apply:
  open: false

- title: "Accounting Manager"
  description: /roles/finance/accounting-manager/
  salary: 119010
  salary source: F1
  apply:
  open: false

- title: "Accounts Payable"
  description: /roles/finance/accounts-payable-administrator/
  salary: 70700
  salary source: F1
  apply:
  open: false

- title: "Automation Engineer"
  description: /roles/engineering/automation-engineer/
  salary: 120000
  salary source: Same as Developer
  apply:
  open: false

- title: "Billing Specialist"
  description: /roles/finance/billing-specialist/
  salary: 67500
  salary source: F1
  apply: https://jobs.lever.co/gitlab/c80f7c1d-8e4d-491e-8df0-9c4eaba4680c
  open: false

- title: "Candidate Experience Specialist"
  description: /roles/people-ops/candidate-experience-specialist
  salary: 76432
  salary source: Aventador
  apply:
  open: false

- title: "Community Advocate"
  description: /roles/marketing/community-advocate/
  salary: 85000
  salary source: Marketing Compensation Survey
  apply:
  open: false

- title: "Content Editor"
  description: /roles/marketing/content-editor/
  salary: 85000
  salary source: Marketing Compensation Survey
  apply:
  open: false

- title: "Content Marketing"
  description: /roles/marketing/content-marketing/
  salary: 95566
  salary source: Aventador
  apply:
  open: false

- title: "Corporate Events Manager"
  description: /roles/marketing/corporate-events-manager/
  salary: 92000
  salary source: Aventador
  apply:
  open: false

- title: "Data Engineer"
  description: /roles/finance/data-engineer/
  salary: 122000
  salary source: Aventador
  apply:
  open: false

- title: "Database Engineer"
  description: /roles/engineering/database-engineer/
  salary: 124000
  salary source: Stack Overflow
  apply:
  open: false

- title: "Designer"
  description: /roles/marketing/designer/
  salary: 107000
  salary source: Aventador
  apply:
  open: false

- title: "Developer"
  description: /roles/engineering/developer/
  salary: 120000
  salary source: Aventador
  apply:
  open: false

- title: "Engineering Management, Developer"
  description: /roles/engineering/engineering-management/
  salary: 120000
  salary source: Aventador
  apply:
  open: false

- title: "Engineering Management, Production"
  description: /roles/engineering/engineering-management-production/
  salary: 140000
  salary source: E-team
  apply:
  open: false

- title: "Engineering Management, Quality"
  description: /roles/engineering/engineering-manager-quality/
  salary: 120000
  salary source: Same as Developer
  apply:
  open: false

- title: "Executive Assistant"
  description: /roles/people-ops/executive-assistant/
  salary: 97000
  salary source: Aventador
  apply:
  open: false

- title: "Field Marketing Manager"
  description: /roles/marketing/field-marketing-manager/
  salary: 92000
  salary source: Aventador
  apply:
  open: false

- title: "Finance Operations and Planning"
  description: /roles/finance/finance-operations-and-planning/
  salary: 120000
  salary source: e-team
  apply:
  open: false

- title: "Frontend Engineer"
  description: /roles/engineering/frontend-engineer/
  salary: 120000
  salary source: Same as Developer
  apply:
  open: false

- title: "Frontend Engineering Manager"
  description: /roles/engineering/frontend-engineering-manager/
  salary: 120000
  salary source: Same as Developer
  apply:
  open: false

- title: "Global Programs Manager"
  description: /roles/marketing/global-programs-manager/
  salary: 126000
  salary source: LinkedIn
  apply:
  open: false

- title: "Issue Triage Specialist"
  description: /roles/specialist/issue-triage/
  salary: 120000
  salary source: Same as Developer
  apply:
  open: false

- title: "Marketing Operations Manager"
  description: /roles/marketing/marketing-operations-manager/
  salary: 100000
  salary source: Aventador
  apply:
  open: false

- title: "Marketing Program Manager"
  description: /roles/marketing/marketing-program-manager/
  salary: 116000
  salary source: Aventador
  apply:
  open: false

- title: "Marketing Web Developer/Designer"
  description: /roles/marketing/marketing-web-developer-designer/
  salary: 120000
  salary source: Marketing Compensation Survey
  apply:
  open: false

- title: "Monitoring Engineer"
  description: /roles/engineering/monitoring-engineer/
  salary: 184000
  salary source: E-team
  apply:
  open: false

- title: "Monitoring Manager"
  description: /roles/engineering/monitoring-manager/
  salary: 184000
  salary source: E-team
  apply:
  open: false

- title: "Online Growth Manager"
  description: /roles/marketing/online-growth-manager/
  salary: 132000
  salary source: Marketing Compensation Survey
  apply:
  open: false

- title: "People Operations Analyst"
  description: /roles/people-ops/people-ops-analyst/
  salary: 100000
  salary source: Aventador
  apply:
  open: false

- title: "People Operations Business Partner"
  description: /roles/people-ops/people-business-partner/
  salary: 121000
  salary source: Aventador
  apply:
  open: false

- title: "People Operations Generalist"
  description: /roles/people-ops/people-ops-generalist/
  salary: 95308
  salary source: Aventador
  apply:
  open: false

- title: "People Operations Specialist"
  description: /roles/people-ops/people-ops-specialist/
  salary: 88042
  salary source: Aventador
  apply:
  open: false

- title: "Product Manager"
  description: /roles/product/product-manager/
  salary: 177500
  salary source: Aventador
  apply:
  open: false

- title: "Product Marketing Manager"
  description: /roles/marketing/product-marketing-manager/
  salary: 148000
  salary source: Marketing Compensation Survey
  apply:
  open: false

- title: "Production Engineer"
  description: /roles/engineering/production-engineer/
  salary: 140000
  salary source: E-team
  apply:
  open: false

- title: "Recruiter"
  description: /roles/people-ops/recruiter/
  salary: 102698
  salary source: Aventador
  apply:
  open: false

- title: "Recruiting Sourcer"
  description: /roles/people-ops/recruiting-sourcer/
  salary: 80000
  salary source: Aventador
  apply:
  open: false

- title: "Sales Administrator"
  description: /roles/sales/sales-administrator/
  salary: 72820
  salary source: Aventador
  apply:
  open: false

- title: "Security Engineer"
  description: /roles/engineering/security-engineer/
  salary: 140000
  salary source: E-team
  apply:
  open: false

- title: "Security Management"
  description: /roles/engineering/security-management/
  salary: 140000
  salary source: E-team
  apply:
  open: false

- title: "Services Support"
  description: /roles/engineering/services-support/
  salary: 82000
  salary source: Aventador
  apply:
  open: false

- title: "SMB Customer Advocate"
  description: /roles/marketing/smb-customer-advocate/
  salary: 85000
  salary source: Glassdoor
  apply:
  open: false

- title: "Social Marketing Manager"
  description: /roles/marketing/social-marketing-manager/
  salary: 92004
  salary source: Aventador
  apply:
  open: false

- title: "Support Engineer"
  description: /roles/engineering/support-engineer/
  salary: 120000
  salary source: Same as Developer
  apply:
  open: false

- title: "Talent Coordinator"
  description: /roles/people-ops/talent-coordinator/
  salary: 76432
  salary source: Aventador
  apply:
  open: false

- title: "Technical Writer"
  description: /roles/product/technical-writer/
  salary: 102981
  salary source: Aventador
  apply:
  open: false

- title: "Technical Writing Manager"
  description: /roles/product/technical-writing-manager/
  salary: 102981
  salary source: Aventador
  apply:
  open: false

- title: "UX Designer"
  description: /roles/engineering/ux-designer/
  salary: 120000
  salary source: E-team
  apply:
  open: false

- title: "UX Researcher"
  description: /roles/engineering/ux-researcher/
  salary: 106610
  salary source: E-team
  apply:
  open: false

- title: "UX Lead"
  description: /roles/engineering/ux-lead/
  salary: 120000
  salary source: E-team
  apply:
  open: false

- title: "Web Content Manager"
  description: /roles/people-ops/web-content-manager/
  salary: 95000
  salary source: Aventador/Glassdoor
  apply:
  open: false





  # Ordered alphabetically **by job description URL**
